Pidgin / libpurple can't interact with to some XMPP/Jabber servers

Projekt:Trisquel
Version:9.0
Komponente:Programs
Kategorie:Fehlerbericht
Priorität:normal
Zugewiesen:nicht zugewiesen
Status:active
Beschreibung

According to Dausacker and Alexandre Oliva (lxo), this affects at least Pidgin 2.12.0 (libpurple 2.12.0).

They also note that installing the “NSS preferences” plugin and in its configuration, activating “TLS_AES_256_GCM_SHA384” solves the issue.

Perhaps it's better to include that by default, update Pidgin or replace this with Gajim (preferably the latest one)?

Optionally, make a new ISO with these changes, since the tested version is the one provided inside these media.